[DISPLAY_0]
NAME=gear
EMISSIVE=0.7,2,0.7
INTENSITY=1

[DISPLAY_1]
NAME=speed
EMISSIVE=0.7,2,0.7
INTENSITY=1

[ITEM_0]
PARENT=cockpit_HR
POSITION=0.3440, 0.903, 0.430  /// (x,y,z) x-/right;  z+/forward 
TYPE=GEAR
SIZE=0.018
COLOR=255,0,0,0
INTENSITY=1.2
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=cockpit_HR
POSITION=0.3560, 0.903, 0.430  /// (x,y,z) x-/right;  z+/forward 
TYPE=SPEED
SIZE=0.018
COLOR=100,180,255,0
INTENSITY=1.2
FONT=led_big
ALIGN=RIGHT
UNITS=MPH
REFRESH=0.2

[ITEM_2]
PARENT=cockpit_HR
POSITION=0.3790, 0.883, 0.430  /// (x,y,z) x-/right;  z+/forward 
TYPE=FUEL
SIZE=0.009
COLOR=100,180,255,0
INTENSITY=1.2
POSTFIX=L
PREFIX=FUEL=
FONT=default
ALIGN=LEFT

[ITEM_3]
PARENT=cockpit_HR
POSITION=0.3830, 0.918, 0.448  /// (x,y,z) x-/right;  z+/forward 
TYPE=RPM_GRAPH
WIDTH=0.054
HEIGHT=0.01
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=100,180,255,255
INTENSITY=1
RPM_MIN=0
RPM_MAX=7000

[ITEM_4]
PARENT=cockpit_HR
POSITION=0.3800, 0.919, 0.448  /// (x,y,z) x-/right;  z+/forward 
TYPE=RPM
SIZE=0.010
COLOR=100,180,255,0
INTENSITY=1.2
FONT=default
ALIGN=RIGHT

